format = 1
pkgname = foobillard++
pkgbase = foobillard++
pkgver = 3.42beta-6
pkgarch = armv7h
pkgbuild_sha256sum = 4b477fa4b1fbac8a862a2c43dd454c437adb9b61e2eba7a25eb4cd347912f0f7
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
builddate = 1528241257
builddir = /build
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.2.52-4-armv7h
installed = alsa-lib-1.1.6-1-armv7h
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20171227-3-armv7h
installed = attr-2.4.47-3-armv7h
installed = autoconf-2.69-4-any
installed = automake-1.15.1-1-any
installed = bash-4.4.019-1-armv7h
installed = binutils-2.30-4-armv7h
installed = bison-3.0.4-3-armv7h
installed = bzip2-1.0.6-7-armv7h
installed = ca-certificates-20170307-1-any
installed = ca-certificates-cacert-20140824-4-any
installed = ca-certificates-mozilla-3.37.1-1-armv7h
installed = ca-certificates-utils-20170307-1-any
installed = coreutils-8.29-1-armv7h
installed = cracklib-2.9.6-1-armv7h
installed = cryptsetup-2.0.3-1-armv7h
installed = curl-7.60.0-1-armv7h
installed = db-5.3.28-3-armv7h
installed = dbus-1.12.8-1-armv7h
installed = device-mapper-2.02.177-5-armv7h
installed = diffutils-3.6-1-armv7h
installed = distcc-3.3-2-armv7h
installed = e2fsprogs-1.44.2-1-armv7h
installed = expat-2.2.5-1-armv7h
installed = fakeroot-1.22-1-armv7h
installed = file-5.33-3-armv7h
installed = filesystem-2018.1-2-armv7h
installed = findutils-4.6.0-2-armv7h
installed = flac-1.3.2-1-armv7h
installed = flex-2.6.4-1-armv7h
installed = freetype2-2.9.1-1-armv7h
installed = gawk-4.2.1-1-armv7h
installed = gc-7.6.4-1-armv7h
installed = gcc-8.1.0-1-armv7h
installed = gcc-libs-8.1.0-1-armv7h
installed = gdbm-1.14.1-1-armv7h
installed = gettext-0.19.8.1-2-armv7h
installed = glib2-2.56.1-1-armv7h
installed = glibc-2.27-3-armv7h
installed = glu-9.0.0-5-armv7h
installed = gmp-6.1.2-1-armv7h
installed = gnupg-2.2.7-1-armv7h
installed = gnutls-3.5.18-1-armv7h
installed = gpgme-1.11.1-1-armv7h
installed = graphite-1:1.3.11-1-armv7h
installed = grep-3.1-1-armv7h
installed = groff-1.22.3-7-armv7h
installed = guile-2.2.3-1-armv7h
installed = gzip-1.9-1-armv7h
installed = harfbuzz-1.7.6-2-armv7h
installed = hwids-20171003-1-any
installed = iana-etc-20180221-1-any
installed = icu-61.1-1-armv7h
installed = iptables-1.6.2-2-armv7h
installed = json-c-0.13-1-armv7h
installed = kbd-2.0.4-1-armv7h
installed = keyutils-1.5.10-1-armv7h
installed = kmod-25-1-armv7h
installed = krb5-1.16.1-1-armv7h
installed = less-530-1-armv7h
installed = libarchive-3.3.2-1-armv7h
installed = libassuan-2.5.1-1-armv7h
installed = libasyncns-0.8+3+g68cd5af-1-armv7h
installed = libatomic_ops-7.6.4-1-armv7h
installed = libcap-2.25-1-armv7h
installed = libcap-ng-0.7.9-1-armv7h
installed = libdrm-2.4.92-1-armv7h
installed = libedit-20170329_3.1-1-armv7h
installed = libelf-0.170-1-armv7h
installed = libffi-3.2.1-2-armv7h
installed = libgcrypt-1.8.2-1-armv7h
installed = libglvnd-1.0.0-1-armv7h
installed = libgpg-error-1.31-1-armv7h
installed = libice-1.0.9-2-armv7h
installed = libidn-1.34-2-armv7h
installed = libidn2-2.0.5-1-armv7h
installed = libksba-1.3.5-1-armv7h
installed = libldap-2.4.46-1-armv7h
installed = libmikmod-3.3.11.1-1-armv7h
installed = libmnl-1.0.4-1-armv7h
installed = libmpc-1.1.0-1-armv7h
installed = libnftnl-1.1.0-1-armv7h
installed = libnghttp2-1.31.1-1-armv7h
installed = libnl-3.4.0-1-armv7h
installed = libogg-1.3.3-2-armv7h
installed = libomxil-bellagio-0.9.3-1-armv7h
installed = libpcap-1.8.1-2-armv7h
installed = libpciaccess-0.14-1-armv7h
installed = libpng-1.6.34-2-armv7h
installed = libpsl-0.20.2-1-armv7h
installed = libpulse-11.1-1-armv7h
installed = libsasl-2.1.26-12-armv7h
installed = libseccomp-2.3.2-2-armv7h
installed = libsecret-0.18.6-1-armv7h
installed = libsm-1.2.2-3-armv7h
installed = libsndfile-1.0.28-1-armv7h
installed = libssh2-1.8.0-2-armv7h
installed = libsystemd-238.133-1-armv7h
installed = libtasn1-4.13-1-armv7h
installed = libtirpc-1.0.3-2-armv7h
installed = libtool-2.4.6+40+g6ca5e224-6-armv7h
installed = libunistring-0.9.9-1-armv7h
installed = libusb-1.0.22-1-armv7h
installed = libutil-linux-2.32-3-armv7h
installed = libvorbis-1.3.6-1-armv7h
installed = libx11-1.6.5-1-armv7h
installed = libxau-1.0.8-3-armv7h
installed = libxcb-1.13-1-armv7h
installed = libxdamage-1.1.4-3-armv7h
installed = libxdmcp-1.1.2-2-armv7h
installed = libxext-1.3.3-2-armv7h
installed = libxfixes-5.0.3-2-armv7h
installed = libxi-1.7.9-1-armv7h
installed = libxml2-2.9.8-2-armv7h
installed = libxrender-0.9.10-1-armv7h
installed = libxshmfence-1.3-1-armv7h
installed = libxtst-1.2.3-1-armv7h
installed = libxxf86vm-1.1.4-2-armv7h
installed = linux-api-headers-4.16.1-1-any
installed = llvm-libs-6.0.0-4-armv7h
installed = lm_sensors-3.4.0-4-armv7h
installed = lz4-1:1.8.2-2-armv7h
installed = m4-1.4.18-1-armv7h
installed = make-4.2.1-2-armv7h
installed = mesa-18.0.4-1-armv7h
installed = mpfr-4.0.1-1-armv7h
installed = ncurses-6.1-3-armv7h
installed = nettle-3.4-1-armv7h
installed = npth-1.5-1-armv7h
installed = openssl-1.1.0.h-1-armv7h
installed = p11-kit-0.23.12-1-armv7h
installed = pacman-5.1.0-2-armv7h
installed = pacman-mirrorlist-20180323-1-any
installed = pam-1.3.0-2-armv7h
installed = pambase-20171006-1-any
installed = patch-2.7.6-1-armv7h
installed = pcre-8.42-1-armv7h
installed = pcre2-10.31-1-armv7h
installed = perl-5.26.2-1-armv7h
installed = pinentry-1.1.0-3-armv7h
installed = pkgconf-1.4.2-2-armv7h
installed = popt-1.16-9-armv7h
installed = readline-7.0.003-1-armv7h
installed = sdl-1.2.15-9-armv7h
installed = sdl_mixer-1.2.12-5-armv7h
installed = sdl_net-1.2.8-3-armv7h
installed = sed-4.5-1-armv7h
installed = shadow-4.5-4-armv7h
installed = smpeg-0.4.5-3-armv7h
installed = sqlite-3.23.1-1-armv7h
installed = sudo-1.8.23-2-armv7h
installed = systemd-238.133-1-armv7h
installed = tar-1.30-1-armv7h
installed = texinfo-6.5-1-armv7h
installed = tzdata-2018e-1-any
installed = util-linux-2.32-3-armv7h
installed = wayland-1.15.0-1-armv7h
installed = which-2.21-2-armv7h
installed = xcb-proto-1.13-1-any
installed = xorgproto-2018.4-1-any
installed = xz-5.2.4-1-armv7h
installed = zlib-1:1.2.11-2-armv7h
